
Redmine - Feature #22952

Add custom fields to CSV import

2016-06-01 09:21 - Sebastian Paluch

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

When moving issues from other systems, there is a lot of custom data that needs to be mapped to custom fields. Currently, when I

do the import I don't see project enabled custom fields on mapping page.

related to #950.

History

#1 - 2016-06-01 09:29 - Sebastian Paluch

- Status changed from New to Resolved

Sorry, this is already there.

#2 - 2016-06-04 09:43 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid
